=== debian/changelog ===
r-cran-ggforce (0.3.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:18 +0100

r-cran-ggforce (0.3.1-2) unstable; urgency=medium

  * Build-Depends: r-cran-tweenr (>= 0.1.5)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 18:24:58 +0100

r-cran-ggforce (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #945068)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 11:54:08 +0100
