=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
                r-cran-rcpp (>= 0.12.2),
                r-cran-scales,
                r-cran-mass,
-               r-cran-tweenr (>= 0.1.5),
+               r-cran-tweenr,
                r-cran-gtable,
                r-cran-rlang,
                r-cran-polyclip,
                r-cran-tidyselect,
                r-cran-withr,
                r-cran-rcppeigen
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggforce
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggforce.git
 Homepage: https://cran.r-project.org/package=ggforce
+Rules-Requires-Root: no
 
 Package: r-cran-ggforce
 Architecture: any
