## r-cran-ggforce 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggforce
 Type: Package
 Title: Accelerating 'ggplot2'
-Version: 0.3.2
+Version: 0.3.3
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -27,7 +27,7 @@
         gtable, rlang, polyclip, stats, grDevices, tidyselect, withr,
         utils
 LinkingTo: Rcpp, RcppEigen
-RoxygenNote: 7.1.0.9000
+RoxygenNote: 7.1.1
 Suggests: sessioninfo, concaveman, deldir, reshape2, units (>= 0.4-6),
         covr
 Collate: 'RcppExports.R' 'aaa.R' 'shape.R' 'arc_bar.R' 'arc.R'
@@ -43,9 +43,9 @@
         'scale-unit.R' 'sina.R' 'spiro.R' 'themes.R' 'trans.R'
         'trans_linear.R' 'utilities.R' 'voronoi.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-06-23 08:56:52 UTC; thomas
+Packaged: 2021-03-05 08:25:05 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-06-23 09:40:02 UTC
+Date/Publication: 2021-03-05 10:20:02 UTC
