=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-tidyselect,
                r-cran-withr,
                r-cran-rcppeigen
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggforce
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggforce.git
 Homepage: https://cran.r-project.org/package=ggforce
