## r-cran-ggforce 0.3.4

=== debian/changelog ===
r-cran-ggforce (0.3.4-1) unstable; urgency=medium

  * Disable reprotest
  * Disable blhc
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Aug 2022 07:48:38 +0200
