=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
-               r-cran-rcpp (>= 0.12.2),
+               r-cran-ggplot2,
+               r-cran-rcpp,
                r-cran-scales,
                r-cran-mass,
                r-cran-tweenr,
@@ -18,8 +18,9 @@
                r-cran-polyclip,
                r-cran-tidyselect,
                r-cran-withr,
+               r-cran-lifecycle,
                r-cran-rcppeigen
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggforce
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggforce.git
 Homepage: https://cran.r-project.org/package=ggforce
