=== debian/changelog ===
r-cran-ggforce (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:13:52 +0200
