=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.3.6),
                r-cran-rcpp,
                r-cran-scales,
                r-cran-mass,
@@ -19,6 +19,9 @@
                r-cran-tidyselect,
                r-cran-withr,
                r-cran-lifecycle,
+               r-cran-cli,
+               r-cran-vctrs,
+               r-cran-systemfonts,
                r-cran-rcppeigen
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggforce
