## r-cran-ggforce 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggforce
 Type: Package
 Title: Accelerating 'ggplot2'
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -26,7 +26,7 @@
         gtable, rlang, polyclip, stats, grDevices, tidyselect, withr,
         utils, lifecycle, cli, vctrs, systemfonts
 LinkingTo: Rcpp, RcppEigen
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 Suggests: sessioninfo, concaveman, deldir, latex2exp, reshape2, units
         (>= 0.4-6), covr
 Collate: 'RcppExports.R' 'aaa.R' 'shape.R' 'arc_bar.R' 'arc.R'
@@ -43,9 +43,9 @@
         'scale-unit.R' 'sina.R' 'spiro.R' 'themes.R' 'trans.R'
         'trans_linear.R' 'utilities.R' 'voronoi.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2022-10-03 12:36:36 UTC; thomas
+Packaged: 2024-02-19 08:06:23 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2022-10-04 09:50:02 UTC
+Date/Publication: 2024-02-19 11:00:02 UTC
