=== debian/changelog ===
r-cran-ggforce (0.4.2-1) unstable; urgency=medium

  * New upstream version
  * d/control: removed myself from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Mar 2024 11:43:35 +0100
