## r-cran-ggforce 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggforce
 Type: Package
 Title: Accelerating 'ggplot2'
-Version: 0.4.2
+Version: 0.5.0
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -21,18 +21,18 @@
 BugReports: https://github.com/thomasp85/ggforce/issues
 License: MIT + file LICENSE
 Encoding: UTF-8
-Depends: ggplot2 (>= 3.3.6), R (>= 3.3.0)
-Imports: Rcpp (>= 0.12.2), grid, scales, MASS, tweenr (>= 0.1.5),
-        gtable, rlang, polyclip, stats, grDevices, tidyselect, withr,
-        utils, lifecycle, cli, vctrs, systemfonts
-LinkingTo: Rcpp, RcppEigen
-RoxygenNote: 7.3.1
-Suggests: sessioninfo, concaveman, deldir, latex2exp, reshape2, units
-        (>= 0.4-6), covr
-Collate: 'RcppExports.R' 'aaa.R' 'shape.R' 'arc_bar.R' 'arc.R'
-        'autodensity.R' 'autohistogram.R' 'autopoint.R' 'bezier.R'
-        'bspline.R' 'bspline_closed.R' 'circle.R' 'diagonal.R'
-        'diagonal_wide.R' 'ellipse.R' 'errorbar.R'
+Depends: ggplot2 (>= 3.5.0), R (>= 3.3.0)
+Imports: grid, scales, MASS, tweenr (>= 0.1.5), gtable, rlang,
+        polyclip, stats, grDevices, tidyselect, withr, utils,
+        lifecycle, cli, vctrs, systemfonts
+RoxygenNote: 7.3.2
+LinkingTo: cpp11
+Suggests: sessioninfo, deldir, latex2exp, reshape2, units (>= 0.8.0),
+        covr
+Collate: 'aaa.R' 'shape.R' 'arc_bar.R' 'arc.R' 'autodensity.R'
+        'autohistogram.R' 'autopoint.R' 'bezier.R' 'bspline.R'
+        'bspline_closed.R' 'circle.R' 'concaveman.R' 'cpp11.R'
+        'diagonal.R' 'diagonal_wide.R' 'ellipse.R' 'errorbar.R'
         'facet_grid_paginate.R' 'facet_matrix.R' 'facet_row.R'
         'facet_stereo.R' 'facet_wrap_paginate.R' 'facet_zoom.R'
         'ggforce-package.R' 'ggproto-classes.R' 'interpolate.R'
@@ -43,9 +43,9 @@
         'scale-unit.R' 'sina.R' 'spiro.R' 'themes.R' 'trans.R'
         'trans_linear.R' 'utilities.R' 'voronoi.R' 'zzz.R'
 NeedsCompilation: yes
-Packaged: 2024-02-19 08:06:23 UTC; thomas
-Author: Thomas Lin Pedersen [cre, aut]
-    (<https://orcid.org/0000-0002-5147-4711>),
+Packaged: 2025-06-18 12:00:16 UTC; thomas
+Author: Thomas Lin Pedersen [cre, aut] (ORCID:
+    <https://orcid.org/0000-0002-5147-4711>),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2024-02-19 11:00:02 UTC
+Date/Publication: 2025-06-18 12:40:02 UTC
