=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.6),
-               r-cran-rcpp,
+               r-cran-ggplot2 (>= 3.5.0),
                r-cran-scales,
                r-cran-mass,
                r-cran-tweenr,
@@ -21,8 +20,10 @@
                r-cran-cli,
                r-cran-vctrs,
                r-cran-systemfonts,
-               r-cran-rcppeigen
-Standards-Version: 4.6.1
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggforce
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggforce.git
 Homepage: https://cran.r-project.org/package=ggforce
